/* CSS Document */
body,
div,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
iframe,
input,
textarea,
select,
label,
article,
aside,
footer,
header,
menu,
nav,
section,
time,
audio,
video {
  margin: 0;
  padding: 0;
}
article,
aside,
footer,
header,
hgroup,
nav,
section,
audio,
canvas,
video {
  display: block;
}
body {
  font-family: Microsoft Yahei;
  color: #666;
  font-size: 14px;
  text-decoration: none;
  line-height: 25px;
}
textarea {
  resize: none;
}
iframe,
img {
  border: 0;
}
ul,
ol {
  list-style: none;
}
input,
select,
textarea {
  outline: 0;
  -webkit-user-modify: read-write-plaintext-only;
}
input {
  -webkit-appearance: none;
}
a {
  text-decoration: none;
  color: #666;
}
.clearfix {
  clear: both;
  zoom: 1;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.fl {
  float: left;
}
.fr {
  float: right;
}

.cen01 {
  background: #f1f1f1;
  height: 99px;
}
.wrapper {
  width: 1200px;
  margin: 0 auto;
}

.lk {
  display: block;
  height: 0;
  width: 0;
  overflow: hidden;
}

.cen02 {
  background-color: #e70012;
  height: 43px;
  line-height: 43px;
}
.cen02 .menuul {
  width: 1200px;
  margin: 0 auto;
  z-index: 1000000000000000000;
}
.cen02 .menuul li {
  float: left;
  width: 150px;
  text-align: center;
}
.cen02 .menuul .nLi {
  position: relative;
  width: 150px;
  height: 43px;
}
.cen02 .menuul .sub {
  position: absolute;
  top: 43px;
  left: 0px;
  z-index: 1000000000000000000;
  background: rgba(121, 0, 0, 0.7);
  display: none;
}
.cen02 .menuul .sub li a {
  background: none;
  color: #fff;
  font-size: 12px;
  text-decoration: none;
  height: 32px;
  line-height: 32px;
}
.cen02 .menuul .sub li a:hover {
  background: #666;
  color: #fff;
  text-decoration: none;
  height: 32px;
  line-height: 32px;
}
.cen02 .menuul li a {
  color: #fff;
  font-size: 14px;
  font-family: Microsoft Yahei;
  text-decoration: none;
  display: block;
}
.cen02 .menuul li a:hover {
  background: url(../images/mmbg.png) no-repeat center;
  height: 43px;
}
.cen02.fnon {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}
.fnblocks {
  height: 43px;
  background: #e70012;
  box-sizing: border-box;
}

/*banner*/
.slider-wrapper {
  width: 100%;
  height: 518px;
  overflow: hidden;
  position: relative;
}
.theme-default {
  width: 100%;
  height: 518px;
  position: relative;
  overflow: hidden;
}
.theme-default #slider {
  width: 1920px;
  height: 518px;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -960px;
}
.theme-default .nivoSlider {
  position: relative;
  background: #fff url(loading.gif) no-repeat 50% 50%;
  -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
  -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
  box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
  position: absolute;
  top: 0px;
  left: 0px;
  display: none;
}
.theme-default .nivoSlider a {
  border: 0;
  display: block;
}
.theme-default .nivo-controlNav {
  position: absolute;
  left: 50%;
  bottom: 30px;
  margin-left: -125px;
}
.theme-default .nivo-controlNav a {
  display: block;
  width: 40px;
  height: 30px;
  border-bottom: 3px solid #f0f0f0;
  text-indent: -9999px;
  float: left;
  margin: 0 5px;
}
.theme-default .nivo-controlNav a.active {
  border-bottom: 3px solid #e20001;
}
.theme-default .nivo-directionNav a {
  display: block;
  width: 30px;
  height: 60px;
  background: url(../images/arrows.png) no-repeat;
  text-indent: -9999px;
  border: 0;
}
.theme-default a.nivo-nextNav {
  background-position: -30px 0;
  right: 100px;
}
.theme-default a.nivo-prevNav {
  left: 100px;
}
.theme-default .nivo-caption {
  font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
  color: #fff;
  border-bottom: 1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
  color: #fff;
}

.nivoSlider {
  position: relative;
}
.nivoSlider img {
  position: absolute;
  top: 0px;
  left: 0px;
}
.nivoSlider a.nivo-imageLink {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  border: 0;
  padding: 0;
  margin: 0;
  z-index: 6;
  display: none;
}
.nivo-slice {
  display: block;
  position: absolute;
  z-index: 5;
  height: 100%;
}
.nivo-box {
  display: block;
  position: absolute;
  z-index: 5;
}
.nivo-directionNav a {
  position: absolute;
  top: 45%;
  z-index: 9;
  cursor: pointer;
}
.nivo-prevNav {
  left: 0px;
}
.nivo-nextNav {
  right: 0px;
}
.nivo-controlNav a {
  position: relative;
  z-index: 9;
  cursor: pointer;
}
.nivo-controlNav a.active {
  font-weight: bold;
}

.cen03 {
  background-color: #f1f1f1;
  padding: 40px 0;
}
.titlea {
  color: #fff;
  font-family: Microsoft Yahei;
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
  letter-spacing: 3px;
}
.titleb {
  color: #fff;
  font-family: Microsoft Yahei;
  font-size: 24px;
  text-decoration: none;
}
.titlec {
  color: #fff;
  font-family: Microsoft Yahei;
  font-size: 18px;
  text-decoration: none;
  font-weight: bold;
}
.titled {
  color: #666;
  font-family: Microsoft Yahei;
  font-size: 12px;
  text-decoration: none;
  line-height: 18px;
}
.titlee {
  color: #fff;
  font-family: Microsoft Yahei;
  font-size: 18px;
  text-decoration: none;
}
.time {
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration: none;
}
.timea {
  color: #9ea2a7;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-decoration: none;
}
.titbg {
  background: url(../images/menunn.png) no-repeat center top;
  height: 53px;
  line-height: 53px;
  padding: 0 20px;
}
.cen03 .nntbg {
  background-color: #fff;
  box-shadow: 2px 2px 2px #e5e5e5;
  height: 310px;
}
.cen03 .nntkk {
  width: 522px;
  padding-top: 20px;
  margin: 0 auto;
}
.cen03 .nntjpp {
  position: relative;
}
.cen03 .nntjnews {
  position: absolute;
  bottom: 0px;
  height: 40px;
  line-height: 40px;
  width: 500px;
  padding: 0 11px;
}

.cen03 .newsul {
  padding: 20px 0;
}
.cen03 .newsul li {
  height: 36px;
  line-height: 36px;
}
.cen03 .newsul li a {
  color: #6d6d6d;
  font-size: 14px;
  font-family: Microsoft yahei;
  text-decoration: none;
}
.cen03 .newsul li a:hover {
  color: #f2551d;
  text-decoration: none;
}

.cen03 .spul {
  padding: 22px 20px 0;
  width: 542px;
}
.cen03 .spul li {
  float: left;
  width: 170px;
  margin: 0 5px;
  height: 140px;
}
.cen03 .spul li img {
  width: 170px;
  height: 120px;
  display: block;
}

.jld {
  margin-top: 40px;
}
.cen03 .pppul {
}
.cen03 .pppul li {
  float: left;
  margin: 10px 6px;
}
.cen03 .pppul li:nth-child(3n) {
  margin-right: 0px;
}
.cen03 .pppul li a {
  display: block;
  width: 390px;
  height: 265px;
  position: relative;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
}
.cen03 .pppul li a .yc {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 390px;
  height: 265px;
  border-bottom: 10px solid #e70012;
}
.cen03 .pppul li a:hover .yc {
  background: rgba(40, 40, 40, 0.56);
  display: block;
}
.cen03 .pppul li .ppimgaa {
  width: 390px;
  height: 265px;
  display: block;
}

.cen04 {
  background-color: #1f1f1f;
  padding: 60px 0;
}
.titlef {
  color: #c0c2ce;
  font-size: 16px;
  text-decoration: none;
  font-family: Microsoft yahei;
  text-decoration: none;
}
.titleg {
  color: #f7f8f8;
  font-size: 13px;
  text-decoration: none;
  font-family: Microsoft yahei;
  text-decoration: none;
  line-height: 26px;
  letter-spacing: 1px;
}
.jlxx {
  margin-top: 10px;
}
a.footer {
  color: #f7f8f8;
  font-size: 13px;
  font-family: Microsoft yahei;
  text-decoration: none;
  display: block;
}
a.footer:hover {
  color: #fffec5;
}
.cen04 .footerz {
  color: #a3a3a3;
  font-family: Microsoft yahei;
  font-size: 12px;
  text-decoration: none;
}
.cen04 .footerz a {
  color: #a3a3a3;
  text-decoration: none;
}

.nycen {
  background-color: #e5e5e5;
  height: 50px;
  line-height: 50px;
}
.nytitlea {
  color: #555555;
  font-family: Microsoft yahei;
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
}
.nytitleb {
  font-size: 13px;
  font-family: Microsoft Yahei;
  text-decoration: none;
  color: #555555;
}
.nytitlec {
  color: #e70012;
  font-size: 13px;
  text-decoration: none;
  font-family: Microsoft yahei;
}
.nytitled {
  color: #555555;
  font-size: 24px;
  text-decoration: none;
  font-family: Microsoft yahei;
  font-weight: bold;
}

.nycena {
  background-color: #f1f1f1;
  padding: 40px 0 80px;
}
.mmmul {
  margin-top: 10px;
}
.mmmul li {
  float: left;
}
.mmmul li a {
  width: auto;
  height: 35px;
  padding: 0 15px;
  white-space: nowrap;
  line-height: 35px;
  background-color: #fff;
  border: 1px solid #dfdfdf;
  border-right: 0px none;
  text-align: center;
  display: block;
}
.mmmul li a:hover {
  border: 1px solid #e70012;
  border-right: 0px none;
  background-color: #e70012;
  color: #fff;
}
.mmmul li:nth-child(3) a {
  border-right: 1px solid #dfdfdf;
}
.mmmul li a.on {
  height: 35px;
  line-height: 35px;
  background-color: #e70012;
  border: 1px solid #e70012;
  border-right: 0px none;
  text-align: center;
  display: block;
  color: #fff;
}

.nrttt {
  color: #666666;
  font-size: 15px;
  font-family: Microsoft yahei;
  text-decoration: none;
  line-height: 26px;
}
.lcbg {
  background: url(../images/lll.jpg) no-repeat left top;
  height: 700px;
}
.nytitlee {
  color: #666666;
  font-size: 15px;
  font-family: Microsoft yahei;
  text-decoration: none;
  line-height: 22px;
}
.nytitlef {
  color: #666666;
  font-size: 20px;
  font-family: Microsoft Yahei;
  text-decoration: none;
  font-weight: bold;
}
.zpnr {
  background-color: #fff;
  padding: 25px;
  margin-top: 25px;
}
.nyplist {
  margin-top: 20px;
  width: 180px;
}
.nyplist li a {
  border: 1px solid #ccc;
  margin: 8px 0;
  text-align: center;
  height: 30px;
  line-height: 30px;
  display: block;
}
.nyplist li a:hover {
  border: 1px solid #e70012;
  color: #e70012;
}
.nyppleft {
  background-color: #fff;
  padding: 30px;
  width: 180px;
}
.nrjl {
  margin-top: 18px;
  line-height: 22px;
}

.proul {
}
.proul li {
  float: left;
  width: 290px;
  height: 300px;
  box-shadow: 0px 1px 1px #ccc;
  margin-right: 13px;
  margin-bottom: 30px;
}
.proul li a {
  display: block;
  width: 290px;
  height: 300px;
  color: #555;
  font-size: 18px;
  line-height: 45px;
  text-align: center;
  background-color: #e5e5e5;
}
.proul li img {
  width: 290px;
  height: 255px;
  display: block;
}
.proul li:nth-child(4n) {
  margin-right: 0px;
}
.proul li a:hover {
  background-color: #333;
  color: #fff;
}

.dhz {
  color: #f00000;
  font-family: Microsoft Yahei;
  font-size: 36px;
  font-weight: bold;
  text-decoration: none;
  line-height: 43px;
  text-align: center;
}
.dhz1 {
  color: #666666;
  font-family: Microsoft yahei;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  line-height: 30px;
  text-align: center;
}

.jstit {
  color: #f00000;
  font-family: Microsoft Yahei;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
}
.jsbg {
  width: 538px;
  box-shadow: 0px 0px 1px #aaa;
  background-color: #f6f6f6;
  padding: 30px;
  height: 600px;
}

.yy {
  font-size: 25px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  line-height: 50px;
  font-family: Arial, Helvetica, sans-serif;
}
.yr {
  font-size: 16px;
  color: #666;
  text-decoration: none;
  line-height: 40px;
  background-color: #fff;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
}
.rq {
  background-color: #e70012;
  width: 150px;
  text-align: center;
  height: 90px;
  margin-right: 20px;
}
.nnr {
  width: 1030px;
}
.nnul {
}
.nnul li {
  margin: 25px auto;
  border-bottom: 1px solid #ddd;
  padding-bottom: 25px;
}

.nywz {
  font-size: 14px;
  color: #626262;
  font-family: Microsoft Yahei;
  text-decoration: none;
  letter-spacing: 2px;
  line-height: 25px;
  padding: 40px 0;
}
.wzt {
  background-color: #eaf3f6;
  height: 45px;
  line-height: 45px;
}
.pageul {
  width: 100%;
  margin: 50px auto;
}
.pageul li {
  float: left;
  width: 30%;
  margin: 0 1.5%;
}
.pageul li a {
  display: block;
  border: 1px solid #ccc;
  height: 35px;
  line-height: 35px;
  color: #626262;
  text-align: center;
}
.pageul li a:hover {
  background-color: #e70012;
  color: #fff;
  border: 1px solid #e70012;
  text-decoration: none;
}

.nnntit {
  color: #555;
  font-size: 22px;
  font-family: MIcrosoft Yahei;
  text-decoration: none;
  font-weight: bold;
}

.sppul {
  width: 930px;
}
.sppul li {
  float: left;
  width: 290px;
  height: 240px;
  box-shadow: 0px 1px 1px #ccc;
  margin-right: 30px;
  margin-bottom: 30px;
}
.sppul li a {
  display: block;
  width: 290px;
  height: 240px;
  color: #555;
  font-size: 14px;
  line-height: 45px;
  text-align: center;
  background-color: #e5e5e5;
  overflow: hidden;
}
.sppul li img {
  width: 290px;
  height: 200px;
  display: block;
}
.sppul li:nth-child(3n) {
  margin-right: 0px;
}
.sppul li a:hover {
  background-color: #333;
  color: #fff;
}

.nybanner {
  background: url(../images/nybanner.jpg) no-repeat center top;
  height: 700px;
}
.nypptitlea {
  font-family: Microsoft yahei;
  font-size: 49px;
  text-decoration: none;
  color: #000000;
}
.nypptitleb {
  font-family: Microsoft yahei;
  font-size: 18px;
  text-decoration: none;
  color: #333;
  line-height: 28px;
}

.nybanner1 {
  background: url(../images/nybanner01.jpg) no-repeat center top;
  height: 700px;
}
.nybanner3 {
  background: url(../images/3/nybbb.jpg) no-repeat center top;
  height: 700px;
}
.nybanner4 {
  background: url(../images/nybanner03.jpg) no-repeat center top;
  height: 700px;
}
.nybanner5 {
  background: url(../images/banner05.jpg) no-repeat center top;
  height: 700px;
}
.nybanner6 {
  background: url(../images/banner06.jpg) no-repeat center top;
  height: 700px;
}

.nypptitlec {
  font-family: Microsoft yahei;
  font-size: 36px;
  text-decoration: none;
  color: #333;
}
.nypptitled {
  font-family: Microsoft yahei;
  font-size: 20px;
  text-decoration: none;
  color: #555;
}

.nyppts {
  color: #e70012;
  font-family: Microsoft yahei;
  font-size: 49px;
  text-decoration: none;
}
.nybannerkk {
  position: relative;
  width: 1200px;
  height: 700px;
  margin: 0 auto;
}
.nybannerkk1 {
  position: relative;
  width: 1200px;
  height: 700px;
  margin: 0 auto;
}
.nyppwz {
  position: absolute;
  right: 50px;
  top: 200px;
}
.nyppwz1 {
  position: absolute;
  left: 50px;
  top: 200px;
}
.jl {
  margin-top: 40px;
}

a.banbtn {
  background-color: #e70012;
  width: 234px;
  height: 45px;
  line-height: 45px;
  color: #fff;
  font-size: 14px;
  font-family: Microsoft yahei;
  text-decoration: none;
  text-align: center;
  display: block;
}

.ppcen01 {
  padding: 70px 0;
}
.ppxxxul {
  width: 738px;
  margin: 30px auto;
}

.slideTxtBox {
  width: 1000px;
  position: relative;
  margin: 0 auto;
  height: 570px;
}
.slideTxtBox .hd {
}
.slideTxtBox .hd ul {
  float: left;
  position: absolute;
  width: 1000px;
  top: 480px;
}
.slideTxtBox .hd ul li {
  float: left;
  width: 84px;
  height: 83px;
  text-align: center;
  cursor: pointer;
  margin: 0 8px;
}
.slideTxtBox .bd ul {
  zoom: 1;
  position: absolute;
  top: 10px;
  left: 50%;
  width: 738px;
  margin-left: -369px;
}
.slideTxtBox .bd li {
  width: 738px;
  height: 440px;
  text-align: center;
  float: left;
}
.slideTxtBox .bd li img {
  width: 738px;
  height: 440px;
  display: block;
}
.slideTxtBox .bd li:nth-child(5) {
  margin-right: 0px;
}

/*2*/
.slideTxtBox1 {
  width: 1200px;
  position: relative;
  margin: 0 auto;
  height: 570px;
}
.slideTxtBox1 .hd {
}
.slideTxtBox1 .hd ul {
  position: absolute;
  top: 480px;
  text-align: center;
  width: 100%;
}
.slideTxtBox1 .hd ul li {
  cursor: pointer;
  margin: 0 0.5%;
  display: inline-block;
  text-align: center;
}
.slideTxtBox1 .bd ul {
  zoom: 1;
  position: absolute;
  top: 10px;
  left: 50%;
  width: 738px;
  margin-left: -369px;
}
.slideTxtBox1 .bd li {
  width: 738px;
  height: 440px;
  text-align: center;
  float: left;
}
.slideTxtBox1 .bd li img {
  width: 738px;
  height: 440px;
  display: block;
}
.slideTxtBox1 .bd li:nth-child(5) {
  margin-right: 0px;
}

/*3*/
.slideTxtBox2 {
  width: 1000px;
  position: relative;
  margin: 0 auto;
  height: 570px;
}
.slideTxtBox2 .hd {
}
.slideTxtBox2 .hd ul {
  float: left;
  position: absolute;
  width: 1000px;
  top: 480px;
}
.slideTxtBox2 .hd ul li {
  float: left;
  width: 84px;
  height: 83px;
  text-align: center;
  cursor: pointer;
  margin: 0 20px;
}
.slideTxtBox2 .bd ul {
  zoom: 1;
  position: absolute;
  top: 10px;
  left: 50%;
  width: 738px;
  margin-left: -369px;
}
.slideTxtBox2 .bd li {
  width: 1000px;
  height: 440px;
  text-align: center;
  float: left;
}
.slideTxtBox2 .bd li img {
  width: 738px;
  height: 440px;
  display: block;
}
.slideTxtBox2 .bd li:nth-child(5) {
  margin-right: 0px;
}

/*4*/
.slideTxtBox3 {
  width: 1200px;
  position: relative;
  margin: 0 auto;
  height: 570px;
}
.slideTxtBox3 .hd {
}
.slideTxtBox3 .hd ul {
  float: left;
  position: absolute;
  width: 1200px;
  top: 480px;
}
.slideTxtBox3 .hd ul li {
  float: left;
  width: 84px;
  height: 83px;
  text-align: center;
  cursor: pointer;
  margin: 0 12px;
}
.slideTxtBox3 .bd ul {
  zoom: 1;
  position: absolute;
  top: 10px;
  left: 50%;
  width: 738px;
  margin-left: -369px;
}
.slideTxtBox3 .bd li {
  width: 1000px;
  height: 440px;
  text-align: center;
  float: left;
}
.slideTxtBox3 .bd li img {
  width: 738px;
  height: 440px;
  display: block;
}
.slideTxtBox3 .bd li:nth-child(5) {
  margin-right: 0px;
}

/*5*/
.slideTxtBox4 {
  width: 1000px;
  position: relative;
  margin: 0 auto;
  height: 570px;
}
.slideTxtBox4 .hd {
}
.slideTxtBox4 .hd ul {
  float: left;
  position: absolute;
  width: 1000px;
  top: 480px;
}
.slideTxtBox4 .hd ul li {
  float: left;
  width: 84px;
  height: 83px;
  text-align: center;
  cursor: pointer;
  margin: 0 29px;
}
.slideTxtBox4 .bd ul {
  zoom: 1;
  position: absolute;
  top: 10px;
  left: 50%;
  width: 738px;
  margin-left: -369px;
}
.slideTxtBox4 .bd li {
  width: 1000px;
  height: 440px;
  text-align: center;
  float: left;
}
.slideTxtBox4 .bd li img {
  width: 738px;
  height: 440px;
  display: block;
}
.slideTxtBox4 .bd li:nth-child(5) {
  margin-right: 0px;
}

/*6*/
.slideTxtBox5 {
  width: 1200px;
  position: relative;
  margin: 0 auto;
  height: 570px;
}
.slideTxtBox5 .hd {
}
.slideTxtBox5 .hd ul {
  float: left;
  position: absolute;
  width: 1200px;
  top: 480px;
}
.slideTxtBox5 .hd ul li {
  float: left;
  width: 84px;
  height: 83px;
  text-align: center;
  cursor: pointer;
  margin: 0 8px;
}
.slideTxtBox5 .bd ul {
  zoom: 1;
  position: absolute;
  top: 10px;
  left: 50%;
  width: 738px;
  margin-left: -369px;
}
.slideTxtBox5 .bd li {
  width: 1000px;
  height: 440px;
  text-align: center;
  float: left;
}
.slideTxtBox5 .bd li img {
  width: 738px;
  height: 440px;
  display: block;
}
.slideTxtBox5 .bd li:nth-child(5) {
  margin-right: 0px;
}

.ppcen02 {
  background-color: #f6f6f6;
  padding: 60px 0;
}

.picScroll-left {
  width: 1200px;
  height: 342px;
  position: relative;
  margin-top: 70px;
}
.picScroll-left .hd {
  position: absolute;
  height: 32px;
  width: 1200px;
  top: 50%;
  margin-top: -16px;
}
.picScroll-left .hd .prev,
.picScroll-left .hd .next {
  display: block;
  position: absolute;
  width: 12px;
  height: 32px;
}
.picScroll-left .hd .prev {
  background: url(../images/left.png) no-repeat center left;
  top: 0px;
  left: -50px;
}
.picScroll-left .hd .next {
  background: url(../images/right.png) no-repeat center right;
  right: -50px;
}
.picScroll-left .hd ul li {
  float: left;
  overflow: hidden;
  text-indent: -999999px;
}
.picScroll-left .bd {
}
.ppxjul {
  width: 1200px;
  height: 342px;
  margin: 0 auto;
}
.ppxjul li {
  float: left;
  margin: 0 29px;
  width: 342px;
  height: 342px;
}
.ppxjul li a {
  display: block;
  width: 342px;
  height: 342px;
  transition: All 0.4s ease-in-out;
  -webkit-transition: All 0.4s ease-in-out;
  -moz-transition: All 0.4s ease-in-out;
  -o-transition: All 0.4s ease-in-out;
}
.ppxjul li a:hover {
  transform: scale(1.2);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
}

.ppcen03 {
  padding: 60px 0;
}
.ppcen04 {
  padding: 60px 0;
}
.nypptitlee {
  font-family: Microsoft yahei;
  font-size: 40px;
  text-decoration: none;
  color: #333;
  letter-spacing: 2px;
}
.nypptitlef {
  font-family: Microsoft yahei;
  font-size: 28px;
  text-decoration: none;
  color: #333;
  letter-spacing: 2px;
}
.nypptitleg {
  font-family: Microsoft yahei;
  font-size: 20px;
  text-decoration: none;
  color: #666;
  letter-spacing: 1px;
  line-height: 33px;
}
.nypptitleh {
  font-family: Microsoft yahei;
  font-size: 25px;
  text-decoration: none;
  color: #333;
  font-weight: bold;
}
.nypptitlei {
  font-family: Microsoft yahei;
  font-size: 18px;
  text-decoration: none;
  color: #333;
  line-height: 28px;
}

.ppcen04ul {
  margin-top: 40px;
}
.ppcen04ul li {
  height: 321px;
}

.ppcen05 {
  background: url(../images/btgb.jpg) no-repeat center top;
  height: 460px;
  padding: 60px 0;
}
.xzul {
  width: 1200px;
  margin-top: 50px;
}
.xzul li {
  float: left;
  width: 282px;
  height: 333px;
  box-shadow: 0px 1px 1px #ccc;
  display: block;
  margin: 0 9px;
}
.xzul li img {
  transition: All 0.4s ease-in-out;
  -webkit-transition: All 0.4s ease-in-out;
  -moz-transition: All 0.4s ease-in-out;
  -o-transition: All 0.4s ease-in-out;
}
.xzul li:hover img {
  -moz-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
}

a.mmmmore {
  color: #fff;
  font-size: 18px;
  font-family: Microsoft Yahei;
  text-decoration: none;
  margin-top: 130px;
}
a.mmmmore:hover {
  color: #faff6e;
  text-decoration: underline;
}
